# Asterisk Project : Asterisk 12 Function_GROUP

Added by wikibot , edited by wikibot on Aug 29, 2013

# GROUP()

### Synopsis

Gets or sets the channel group.

### Description

category can be employed for more fine grained group management. Each channel can only be member of exactly one group per category.

### Syntax

    GROUP(category)

##### Arguments

- `category` - Category name.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown